Summary:        help2man is a script to create simple man pages from the --help and --version output of programs.
Name: 		help2man-devel
Version: 	1.28
Release: 	1
License: 	GPL
Group: 		Development
URL: 		http://www.gnu.org/software/help2man
Source0: 	ftp://ftp.gnu.org/gnu/%{name}/help2man-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}
Provides:       help2man

%description
help2man is a script to create simple man pages from the --help and
--version output of programs.

Since most GNU documentation is now in info format, this provides a
way to generate a placeholder man page pointing to that resource while
still providing some useful information.

%prep
%setup -q -n help2man-%{version}

%build
%configure --disable-nls
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}{%{_infodir},%{_datadir}}
make DESTDIR=%{buildroot} prefix=%{_prefix} install

# We don't want to include the standards.info stuff in the package,
# because it comes from binutils...
rm -f %{buildroot}%{_infodir}/standards*
cp install-sh %{buildroot}%{_datadir}/help2man

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_infodir}/help2man.info*
%attr(755,root,root) %{_bindir}/help2man
